RubyGems.org

pulseaudio

0.0.9

Ruby-library for controlling PulseAudio via 'pactl'.

installgem install pulseaudio
Authors

Kasper Johansen

6,036 total downloads 557 for this version
Owners

6f110de2b86befc4ba93173a20286be1

Licenses

MIT

Gemfile
gem 'pulseaudio', '~> 0.0.9'
Versions
  1. 0.0.9 February 24, 2013 (30 KB)
  2. 0.0.8 October 18, 2012 (29.5 KB)
  3. 0.0.7 October 3, 2012 (28.5 KB)
  4. 0.0.6 September 30, 2012 (27 KB)
  5. 0.0.5 September 19, 2012 (26.5 KB)
Show all versions (9 total)